body{
    background-color: black;
    background-image: url("Assets/background.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    font-family: "Iosevka Charon", sans-serif;  
}

h1{
        text-align: center;
}

.container{
    border-style:solid;
    border-width: 5px;
    border-color: rgb(54, 98, 156);
    border-radius: 10px;
    padding: 5px;
    background-color:steelblue ;
}

#c1{
    width: 1000px;
    margin: auto;
}

#c2{
    width: 300px;
    bottom: 20px;
    margin: auto;
}

#goat{
    position: fixed;
    bottom: 0px;
    right: 0px;
}